/*
/* doc css */
div#waapi-header-apinav.no-transition ul li ul#waapi-header-docnav.no-transition{
    display: none;
}

#waapi-header-apiframe h1 a:hover,
#waapi-header-apinav a:hover {
    color: #f15f21;
}

#waapi-header-docnav a:hover {
    color: #ff0000;
}


/* start */
#wa-common-header {
    min-height:auto;
    height:85px;
}
#waapi-header-wanav,
#waapi-header-apinav > ul,
#waapi-header-apinav.collapsing > ul {
    display: none;
}
#waapi-header-wanav.collapse.in,
#waapi-header-wanav.collapsing,
#waapi-header-apinav.collapse[aria-expanded="false"] > ul,
#waapi-header-apinav.collapsing[aria-expanded="true"] > ul,
#waapi-header-apinav.collapse.in > ul {
    display: block;
}
#waapi-header .collapse {
    display: none;
}
#waapi-header .collapse.in {
    display: block;
}
#waapi-header-apinav .collapsing {
    position: relative;
    height: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .01;
    -o-transition-duration: .01;
    transition-duration: .01;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
}

#waapi-header-wanav.no-transition,
#waapi-header-wanav .no-transition,
#waapi-header-apinav.no-transition,
#waapi-header-docnav.no-transition
{
    -webkit-transition: height 0.01s;
    -moz-transition: height 0.01s;
    -ms-transition: height 0.01s;
    -o-transition: height 0.01s;
    transition: height 0.01s;
}
#waapi-header-waframe,
#waapi-header-apiframe,
#waapi-footer {
    position: relative;
    z-index: 50;
}
#waapi-header-waframe {
    background: #fff;
    color: #535353;
    z-index: 60;
    height: 42px;
}
#waapi-header-waframe h1 {
    margin: 0;
    padding: 0 5px;
    line-height: 0;
    position: relative;
}
#waapi-header-waframe h1 a {
    display: inline-block;
    padding: 9px 10px 7px;
    margin-bottom: 1px;
}
#waapi-header-waframe h1 button,
#waapi-header-apiframe h1 button {
    background: none;
    border: 0;
    line-height: 0;
    padding: 14px 20px;
    position: absolute;
    top: 0;
    right: 0;
}
#waapi-header-waframe h1 button:focus {
    outline: none;
}
#waapi-header-waframe h1 button:focus path {
    fill: #616670;
}
#waapi-header-waframe h1 button:hover path {
    fill: #f15f21;
}

#waapi-header-waframe h1 button .hamburger,
#waapi-header-waframe h1 button .x {
    display: none;
}
#waapi-header-waframe h1 button[aria-expanded="false"] .hamburger,
#waapi-header-waframe h1 button[aria-expanded="true"] .x {
    display: inline;
}

#waapi-header-wanav {
    margin: 0;
    padding: 0;
    background: #fff;
    width: 100%;
    z-index: 110;
}
#waapi-header-wanav.collapse,
#waapi-header-wanav.collapsing {
    position: absolute;
}
#waapi-header-wanav li {
    display: block;
    border-top: 1px solid #ccc;
}
#waapi-header-wanav li:last-child {
    border-bottom: 1px solid #ccc;
    margin-left: 10px;
}
#waapi-header-wanav li a {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
    padding: 20px;
    margin: 1px 0 1px 5px;
    cursor: pointer;
}

#waapi-header-wanav li a:hover,
#waapi-header-wanav li a.dropdown-open,
#waapi-header-wanav li a.dropdown-open:before,
#waapi-header-wanav li a.icon-apps-header:hover:before,
#waapi-header-wanav li a.icon-downward-chevron:hover:after,
#waapi-header-wanav li a[aria-expanded="true"],
#waapi-header-wanav li a[aria-expanded="true"]:before,
#waapi-header-wanav li a[aria-expanded="true"]:after {
    color: #f15f22;
}
#waapi-header-apiframe {
    background: #444b59;
    color: #fff;
    position: absolute;
    width: 100%;
}
#waapi-header-apiframe a {
    color: inherit;
    text-decoration: none;
}
#waapi-header-docbutton a:hover {
    color: #ff0000;
}
#waapi-header-apiframe a:hover path {
    fill: #ff7e00;
}
#waapi-header-apiframe h1 {
    font-size: 20px;
    line-height: 1;
    font-weight: 400;
    margin: 0;
    padding: 0 5px;
    position: relative;
    color: inherit;
}
#waapi-header-apiframe h1 a {
    display: inline-block;
    margin: 0;
    padding: 15px 10px 10px;
    position: relative;
    top: 10px;
}
#waapi-header-apiframe h1 button {
    padding: 15.5px 23.5px;
}
#waapi-header-apiframe h1 button:focus {
    outline: none;
}
#waapi-header-apiframe h1 button:focus path {
    fill: #ccc;
}
#waapi-header-apinav.collapse, #waapi-header-apinav.collapsing {
    position: absolute;
    width: 100%;
    background: #616670;
}
#waapi-header-apiframe ul {
    margin: 0;
    padding: 15px 0;
    font-size: 16px;
    line-height: 1;
}
#waapi-header-apiframe li, #waapi-header-apiframe a {
    display: block;
}
#waapi-header-apiframe a {
    margin: 0px 5px;
    padding: 12px 25px;
}
#waapi-header-apiframe #waapi-header-docbutton,
#waapi-header-apiframe #waapi-header-docbutton.collapsed:hover {
    color: #ff7e00;
}
#waapi-header-apiframe #waapi-header-docbutton path,
#waapi-header-apiframe #waapi-header-docbutton.collapsed:hover path {
    fill: #ff7e00;
}
#waapi-header-apiframe #waapi-header-docbutton.collapsed {
    color: #fff;
}
#waapi-header-apiframe #waapi-header-docbutton.collapsed path {
    fill: #fff;
}
#waapi-header-docbutton .label {
    padding-right: 5px;
}
#waapi-header-docbutton svg {
    vertical-align: -2px;
}
#waapi-header-apiframe a.button-frame {
    padding-top: 10px;
    padding-bottom: 13px;
}
#waapi-header-apiframe .button {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    background: #767b85;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 7.5px 11.5px;
}
#waapi-header-apiframe a.button-frame:hover .button {
    background: #fff;
    color: #444b59;
}
#waapi-header-apiframe a.button-frame:active .button {
    background: #dde2ed;
    border-color: #dde2ed;
}

/** test */
body {
    display: flex;
    flex-direction: column;
    height: 100vh;
    min-width: 320px;
}
#waapi-header, #waapi-footer {
    font: 16px 'Source Sans Pro', Arial, Helvetica, sans-serif;
    line-height: 1;
    flex: none;
}
main {
    flex: 1 0 auto;
}
#waapi-header .visuallyhidden,
#waapi-footer .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
#waapi-header-wanav,
#waapi-header-apinav > ul,
#waapi-header-apinav.collapsing > ul {
    display: none;
}
#waapi-header-wanav.collapse.in,
#waapi-header-wanav.collapsing,
#waapi-header-apinav.collapse[aria-expanded="false"] > ul,
#waapi-header-apinav.collapsing[aria-expanded="true"] > ul,
#waapi-header-apinav.collapse.in > ul {
    display: block;
}
#waapi-header .collapse {
    display: none;
}
#waapi-header .collapse.in {
    display: block;
}
#waapi-header-apinav .collapsing {
    position: relative;
    height: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .01;
    -o-transition-duration: .01;
    transition-duration: .01;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
}

#waapi-header-wanav.no-transition,
#waapi-header-wanav .no-transition,
#waapi-header-apinav.no-transition,
#waapi-header-docnav.no-transition
{
    -webkit-transition: height 0.01s;
    -moz-transition: height 0.01s;
    -ms-transition: height 0.01s;
    -o-transition: height 0.01s;
    transition: height 0.01s;
}
#waapi-header-waframe,
#waapi-header-apiframe,
#waapi-footer {
    position: relative;
    z-index: 50;
}
#waapi-header-waframe {
    background: #fff;
    color: #535353;
    z-index: 60;
    height: 42px;
}
#waapi-header-waframe h1 {
    margin: 0;
    padding: 0 5px;
    line-height: 0;
    position: relative;
}
#waapi-header-waframe h1 a {
    display: inline-block;
    padding: 9px 10px 7px;
    margin-bottom: 1px;
}
#waapi-header-waframe h1 button,
#waapi-header-apiframe h1 button {
    background: none;
    border: 0;
    line-height: 0;
    padding: 14px 20px;
    position: absolute;
    top: 0;
}
#waapi-header-waframe h1 button:focus {
    outline: none;
}
#waapi-header-waframe h1 button:focus path {
    fill: #616670;
}
#waapi-header-waframe h1 button:hover path {
    fill: #f15f21;
}

#waapi-header-waframe h1 button .hamburger,
#waapi-header-waframe h1 button .x {
    display: none;
}
#waapi-header-waframe h1 button[aria-expanded="false"] .hamburger,
#waapi-header-waframe h1 button[aria-expanded="true"] .x {
    display: inline;
}

#waapi-header-wanav {
    margin: 0;
    padding: 0;
    background: #fff;
    width: 100%;
    z-index: 110;
}
#waapi-header-wanav.collapse,
#waapi-header-wanav.collapsing {
    position: absolute;
}
#waapi-header-wanav li {
    display: block;
    border-top: 1px solid #ccc;
}
#waapi-header-wanav li:last-child {
    border-bottom: 1px solid #ccc;
    margin-left: 10px;
}
#waapi-header-wanav li a {
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    color: inherit;
    text-decoration: none;
    text-transform: uppercase;
    padding: 20px;
    margin: 1px 0 1px 5px;
    cursor: pointer;
}

#waapi-header-wanav li a:hover,
#waapi-header-wanav li a.dropdown-open,
#waapi-header-wanav li a.dropdown-open:before,
#waapi-header-wanav li a.icon-apps-header:hover:before,
#waapi-header-wanav li a.icon-downward-chevron:hover:after,
#waapi-header-wanav li a[aria-expanded="true"],
#waapi-header-wanav li a[aria-expanded="true"]:before,
#waapi-header-wanav li a[aria-expanded="true"]:after {
    color: #f15f22;
}
#waapi-header-apiframe {
    background: #444b59;
    color: #fff;
    position: absolute;
    width: 100%;
}
#waapi-header-apiplaceholder {
    height: 45px;
}
#waapi-header-apiframe.affix {
    position: fixed;
    top: 0;
    width: 100%;
}
#waapi-header-apiframe .wrap {
    padding: 0;
}
#waapi-header-apiframe a {
    color: inherit;
    text-decoration: none;
}
#waapi-header-apiframe a:hover path {
    fill: #ff7e00;
}
#waapi-header-apiframe h1 {
    font-size: 20px;
    line-height: 1;
    font-weight: 400;
    margin: 0;
    padding: 0 5px;
    position: relative;
    color: inherit;
}
#waapi-header-apiframe h1 button {
    padding: 15.5px 23.5px;
}
#waapi-header-apiframe h1 button:focus {
    outline: none;
}
#waapi-header-apiframe h1 button:focus path {
    fill: #ccc;
}
#waapi-header-apinav.collapse, #waapi-header-apinav.collapsing {
    position: relative;
    width: 100%;
    background: #616670;
}
#waapi-header-apiframe ul {
    margin: 0;
    padding: 15px 0;
    font-size: 16px;
    line-height: 1;
}
#waapi-header-apiframe li, #waapi-header-apiframe a {
    display: block;
}
#waapi-header-apiframe a {
    margin: 0px 5px;
    padding: 12px 25px;
}
#waapi-header-apiframe #waapi-header-docbutton,
#waapi-header-apiframe #waapi-header-docbutton.collapsed:hover {
    color: #ff7e00;
}
#waapi-header-apiframe #waapi-header-docbutton path,
#waapi-header-apiframe #waapi-header-docbutton.collapsed:hover path {
    fill: #ff7e00;
}
#waapi-header-apiframe #waapi-header-docbutton.collapsed {
    color: #fff;
}
#waapi-header-apiframe #waapi-header-docbutton.collapsed path {
    fill: #fff;
}
#waapi-header-docbutton .label {
    padding-right: 5px;
}
#waapi-header-docbutton svg {
    vertical-align: -2px;
}
ul.header-dropdown {
    padding: 0;
    border: 0;
    background-color: #f3f3f3;
}
ul#waapi-header-docnav a,
ul.header-dropdown a {
    font-size: 14px;
    padding: 8px 45px;
}
ul#waapi-header-docnav li:last-child,
ul.header-dropdown li:last-child {
    padding: 0 0 5px;
}

#waapi-header-waform {
    display: none;
    border: 1px solid #fb6d1b;
    box-shadow: 0 0 0 2px #feba2b;
    border-radius: 2px;
    line-height: 1;
    overflow: hidden;
}
#waapi-header-waform input, #waapi-header-waform button {
    background: #fff;
    color: #535353;
    font-size: 12px;
    border: 0;
    padding: 2.5px 3.5px 4.5px 7.5px;
    vertical-align: middle;
}
#waapi-header-waform input {
    width: 185px;
}
#waapi-header-waform input:focus {
    outline: none;
}
#waapi-header-waform button {
    line-height: 0;
    padding: 6px 4px;
}
#waapi-header-waform button:focus {
    outline: none;
}
#waapi-header-waform button:focus .bg,
#waapi-header-waform button:hover .bg {
    fill: #db0303;
}
#waapi-header-apiframe a.button-frame {
    padding-top: 10px;
    padding-bottom: 13px;
}
#waapi-header-apiframe .button {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    background: #767b85;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 7.5px 11.5px;
}
#waapi-header-apiframe a.button-frame:hover .button {
    background: #fff;
    color: #444b59;
}
#waapi-header-apiframe a.button-frame:active .button {
    background: #dde2ed;
    border-color: #dde2ed;
}

#waapi-footer-ctabanner {
    background: #ff7e00;
    color: #fff;
}
#waapi-footer-ctabanner .wrap {
    padding: 5px 25px 5px 15px;
    max-width: 295px;
    margin: 0 auto;
}
#waapi-footer-ctabanner a.button {
    display: inline-block;
    line-height: 1;
    background: #fff;
    color: #ff7e00;
    border: 1px solid #fff;
    border-radius: 3px;
    text-decoration: none;
    text-align: center;
    padding: 10.5px;
    width: 93px;
}
#waapi-footer-ctabanner a.button:hover,
#waapi-footer-ctabanner a.button:focus,
#waapi-footer-ctabanner a.button:active {
    background: #ffa32c;
    color: #fff;
}
#waapi-footer-ctabanner a.button:active {
    background: #ff7e00;
}
#waapi-footer-ctabanner .row {
    display: table;
    margin: 25px 0;
}
#waapi-footer-ctabanner .col {
    display: table-cell;
    vertical-align: middle;
}
#waapi-footer-ctabanner p {
    margin: 0 0 0 13px;
    text-transform: lowercase;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
}

@media only screen and (min-width: 400px) {
    #waapi-footer-ctabanner .wrap {
        max-width: 310px;
    }
    #waapi-footer-ctabanner p {
        font-size: 13px;
        line-height: 19px;
    }
}
@media only screen and (min-width: 660px) {
    #waapi-footer-ctabanner .wrap {
        max-width: none;
        padding: 5px 15px;
        text-align: center;
    }
    #waapi-footer-ctabanner .row-frame {
        display: inline-block;
        vertical-align: middle;
    }
    #waapi-footer-ctabanner .row {
        display: inline-table;
        vertical-align: middle;
        max-width: 310px;
    }
    #waapi-footer-ctabanner .line {
        display: inline-block;
        vertical-align: middle;
        border-left: 1px solid #fff;
        height: 55px;
        width: 25px;
    }
    #waapi-footer-ctabanner .row.get-started {
        max-width: 265px;
    }
}
@media only screen and (min-width: 670px) {
    #waapi-header-waframe h1 button, #waapi-header-apiframe h1 button {
        display: none;
    }
    #waapi-header-waframe,
    #waapi-header-apiframe .wrap {
        position: relative;
    }
    #waapi-header-apiframe .wrap {
        max-width: 1045px;
        margin: 0 auto;
        width: 1045px;
    }
    #waapi-header-waframe h1,
    #waapi-header-apiframe h1 {
        display: inline-block;
        padding: 0 4px 0 15px;
    }
    #waapi-header-apinav {
        float: right;
        position: relative;
    }

    #waapi-header-wanav, #waapi-header-apinav {
        display: inline-block!important;
        height: initial!important;
        width: auto!important;
        overflow: visible!important;
        top: 0;
        right: 23px;
        line-height: 1;
    }
    #waapi-header-wanav li,
    #waapi-header-wanav li:last-child,
    #waapi-header-apinav li {
        display: inline-block;
        border: 0;
    }
    #waapi-header-waform {
        display: inline-block;
        margin: 9px 0 8px;
        vertical-align: top;
    }
    #waapi-header-apinav {
        background: none!important;
    }
    #waapi-header-apinav ul {
        border: 0;
        display: block;
        padding: 0;
    }
    #waapi-header-apinav li {
        position: relative;
    }
    #waapi-header-apinav a {
        margin: 0;
        padding: 15px 12px;
        font-size: 15px;
    }
    ul#waapi-header-docnav,
    ul.header-dropdown {
        position: absolute!important;
        background: #fff;
        color: #535353;
        box-shadow: 0 0 .5em rgba(0,0,0,.25);
        top: 38px;
        left: -7px;
        border-radius: 4px;
    }
    ul#waapi-header-docnav {
        width: 205px!important;
    }
    ul#waapi-header-docnav li,
    ul.header-dropdown li {
        display: block;
    }
    ul#waapi-header-docnav li:first-child {
        padding-top: 11px;
    }
    ul#waapi-header-docnav li:last-child {
        padding-bottom: 11px;
    }
    ul#waapi-header-docnav a,
    ul.header-dropdown a {
        font-size: 14px;
        padding: 0 24px;
        line-height: 35px;
        height: 35px;
    }
    #waapi-header-apiframe a.button-frame {
        padding-top: 7px;
        padding-bottom: 7px;
    }
}

#waapi-footer-global {
    text-align: center;
    background: #efefef;
    color: #777;
    border-top: 1px solid #ddd;
}
#waapi-footer-ctabanner + #waapi-footer-global {
    border: 0;
}
#waapi-footer-global .wrap {
    padding: 22px 15px 15px;
}
#waapi-footer-global ul.links {
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
    line-height: 1;
}
#waapi-footer-global ul.links li {
    display: inline-block;
}
#waapi-footer-global ul.links > li::before {
    content: '|';
}
#waapi-footer-global ul.links li:first-child::before {
    display: none;
}
#waapi-footer-global ul.links a,
#waapi-footer-global ul.links li span {
    display: inline-block;
    text-decoration: none;
    color: inherit;
    padding: 6px;
    margin: 3px 1px;
}
#waapi-footer-global ul.links a:hover {
    color: #535353;
}
#waapi-footer-global ul.links.terms {
    font-size: 11px;
}
#waapi-footer-global ul.links.wa a,
#waapi-footer-global ul.links.wa li span {
    font-weight: 600;
}
#waapi-footer-global ul.links.wa .connect a img {
    display: none;
    opacity: 0.365;
    vertical-align: -4px;
    padding-left: 8px;
}
#waapi-footer-global ul.links.wa .connect a:hover img {
    opacity: 1;
}
@media only screen and (max-width: 409px) {
    #waapi-footer-global ul.links.wa {
        max-width: 265px;
    }
    #waapi-footer-global ul.links.wa .business::before,
    #waapi-footer-global ul.links.wa .about::before,
    #waapi-footer-global ul.links.wa .community::before {
        display: none;
    }
}
@media only screen and (min-width: 410px) and (max-width: 559px) {
    #waapi-footer-global ul.links.wa {
        max-width: 360px;
    }
    #waapi-footer-global ul.links.wa .api::before,
    #waapi-footer-global ul.links.wa .community::before {
        display: none;
    }
}
@media only screen and (min-width: 560px) and (max-width: 609px) {
    #waapi-footer-global ul.links.wa {
        max-width: 510px;
    }
    #waapi-footer-global ul.links.wa .about::before {
        display: none;
    }
}
@media only screen and (min-width: 610px) {
    #waapi-footer-global ul.links.wa {
        max-width: 560px;
    }
    #waapi-footer-global ul.links.wa .resources::before {
        display: none;
    }
    #waapi-footer-global ul.links.wa .connect a  {
        padding-top: 2.5px;
        padding-bottom: 2.5px;
    }
    #waapi-footer-global ul.links.wa .connect a img {
        display: inline-block;
    }
}
#waapi-footer-global .wolfram-logo {
    margin: 0;
    line-height: 0;
    padding-top: 15px;
}
#waapi-footer-global .wolfram-logo a {
    display: inline-block;
    padding: 5px;
}
#waapi-footer-global .wolfram-logo a:hover .wordmark {
    fill: #535353;
}
@media only screen and (max-width: 379px) {
    #waapi-footer-global ul.links.wolfram {
        max-width: 270px;
    }
    #waapi-footer-global ul.links.wolfram .education::before,
    #waapi-footer-global ul.links.wolfram .mathematica::before {
        display: none;
    }
}
@media only screen and (min-width: 380px) and (max-width: 519px) {
    #waapi-footer-global ul.links.wolfram {
        max-width: 330px;
    }
    #waapi-footer-global ul.links.wolfram .demonstrations::before {
        display: none;
    }
}
@media only screen and (max-width: 669px) {
    #wa-common-header nav{
        display: block;
        height: 45px;
    }
    #wa-common-header h1{
        display: block;
    }
    #waapi-footer-global ul.links.wolfram {
        max-width: 470px;
    }
    #waapi-footer-global ul.links.wolfram .mathematica::before {
        display: none;
    }
    #waapi-header-apinav{
        background-color: rgb(97, 102, 112);
        bottom: -20px;
        position: relative;
    }
}
@media only screen and (max-width: 670px) {
    #waapi-footer-global #connect-icons {
        display: none;
    }
}
@media only screen and (min-width: 790px) {
    #waapi-footer-global .wolfram-logo,
    #waapi-footer-global ul.links.wolfram {
        display: inline-block;
        vertical-align: middle;
        padding: 10px 0 0;
    }
}

#waapi-header-clickblock {
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    z-index: 40;
}
#waapi-header-clickblock.active {
    display: block;
}
@media only screen and (min-width: 670px) {
    #waapi-header-clickblock {
        background: rgba(0,0,0,0);
    }
}

#apps-dropdown #apps-dd-1 span {
    height: 35px;
    width: 39px;
    padding-right: 15px;
    background-image: url(data:image/svg+xml;base64,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);
}

#apps-dropdown #apps-dd-2 span {
    height: 32px;
    width: 44px;
    padding-right: 10px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgNDQgMzIiPjxzdHlsZT4uc3Qwe2ZpbGw6Izk0OTQ5NDt9IC5zdDF7ZmlsbDojQ0IyMTI4O308L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik00MiA3aC04Yy0xLjEgMC0yIC45LTIgMnYyMWMwIDEuMS45IDIgMiAyaDhjMS4xIDAgMi0uOSAyLTJWOWMwLTEuMS0uOS0yLTItMnptLTQgMjRjLS4zIDAtLjUtLjItLjUtLjVzLjItLjUuNS0uNS41LjIuNS41YzAgLjItLjIuNS0uNS41em01LTNjMCAuNi0uNCAxLTEgMWgtOGMtLjYgMC0xLS40LTEtMVYxMWMwLS42LjQtMSAxLTFoOGMuNiAwIDEgLjQgMSAxdjE3ek01IDI3Yy0uNiAwLTEtLjQtMS0xVjNjMC0uNi40LTEgMS0xaDMxYy42IDAgMSAuNCAxIDF2M2gyVjJjMC0xLjEtLjktMi0yLTJIMkMuOSAwIDAgLjkgMCAydjI1YzAgMS4xLjkgMiAyIDJoMjl2LTJINXpNMiAxNmMtLjYgMC0xLS40LTEtMXMuNC0xIDEtMSAxIC40IDEgMWMwIC41LS40IDEtMSAxeiIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0yNS41IDE0LjVsMS45LTIgLjYtLjYtLjgtLjItMi44LS42LjMtMi43LjEtLjgtLjguM0wyMS40IDkgMjAgNi43bC0uNC0uNy0uNC43TDE3LjggOWwtMi42LTEuMS0uOC0uMy4xLjguMyAyLjctMi44LjYtLjguMi42LjYgMS45IDItMS45IDItLjYuNi44LjIgMi44LjYtLjMgMi43LS4xLjguOC0uMyAyLjYtMS4xIDEuNCAyLjMuNC43LjQtLjcgMS40LTIuMyAyLjYgMS4xLjguMy0uMS0uOC0uMy0yLjcgMi44LS42LjgtLjItLjYtLjYtMS45LTJ6TTIyIDE2aC01di0xaDV2MXptMC0yaC01di0xaDV2MXpNNDAuOCAxOWwuOS0uOS4zLS4zLS40LS4xLTEuMy0uMy4xLTEuM3YtLjRsLS40LjItMS4yLjUtLjctMS4xLS4yLS4zLS4yLjMtLjcgMS4xLTEuMi0uNS0uNC0uMnYuNGwuMSAxLjMtMS4zLjMtLjQuMS4zLjMuOS45LS45LjktLjMuMy40LjEgMS4zLjMtLjEgMS4zdi40bC40LS4yIDEuMi0uNS43IDEuMS4yLjMuMi0uMy43LTEuMSAxLjIuNS40LjJ2LS40bC0uMS0xLjMgMS4zLS4zLjQtLjEtLjMtLjMtLjktLjl6TTM5IDIwaC0ydi0uNWgydi41em0wLTEuNWgtMnYtLjZoMnYuNnoiLz48L3N2Zz4=);
}

#waapi-header-wanav li a {
    position: relative;
    display: block;
    text-transform: uppercase;
    color: #535353;
    padding: 1.125em 1.5625em;
    background: none;
    border: none;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    cursor: pointer;
}
#waapi-header-wanav > li > a {
    letter-spacing: 0.04em;
}
#apps-dropdown li a {
    display: block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    line-height: 67px;
    height: 100%;
    text-transform: none;
    font-size: 15px;
    padding: 0 15px 0 23px;
    color: #535353;
}
#apps-dropdown li:last-child:hover a {
    color: #f15f22;
}
#pro-dropdown li a {
    display: block;
    text-transform: none;
    vertical-align: middle;
    margin-left: 10px;
    letter-spacing: normal;
}
#connect-icons {
    position: relative;
    top: 3px;
    display: inline;
    padding: 0;
}
#connect-icons li:before {
    font-family: wolfram-alpha-fonts;
    font-size: 15px;
    height: 15px;
    width: 15px;
    padding-left: 3px;
    font-weight: 400;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #969696;
}
.connect a:hover #connect-icons {
    color: #333;
}
.connect a:hover #connect-icons li:before {
    color: #535353;
}
#waapi-footer-global #connect-icons li:first-child:before {
    display: inline;
}
@media only screen and (max-width: 669px) {
    #dropDownMenu.shown{
        display: block;
    }
    #waapi-header-wanav.cloak {
        display: none!important;
    }
    #waapi-header-waframe #waapi-header-wanav .header-dropdown span {
        display: none;
    }
    .icon-apps-header:before {
        display: none;
    }
    #waapi-header-wanav .header-dropdown li a {
        margin-left: 0;
        font-size: 16px;
        line-height: 58px;
        padding: 0 0 0 2.8125em;
    }
    #waapi-header-wanav .icon-downward-chevron:after {
        content: '\e618';
        font-size: 16px;
        position: absolute;
        top: auto;
        right: 32px;
    }
    #waapi-header-wanav .icon-downward-chevron[aria-expanded="true"]:after {
        transform: rotate(90deg);
        right: 29px;
    }
    ul#waapi-header-docnav {
        background-color: transparent;
    }
    #waapi-header-apinav {
        border-bottom: 4px solid #444b59;
    }
    #waapi-header-apinav #waapi-header-docnav {
        padding: 0;
    }
    #waapi-header-wanav li:last-child a {
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 750px) {
    #apps-dropdown li:last-child {
        height: 37px;
    }
    #apps-dropdown li:last-child a {
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 0.04em;
        font-weight: 400;
        color: #777;
        line-height: 37px;
        padding: 0;
        padding-left: 20px;
        text-align: center;
    }
    #pro-dropdown li {
        display: block;
        line-height: 33px;
        height: 67px;
    }
    #apps-dropdown {
        width: 230px;
    }
    #pro-dropdown {
        left: -89px;
        width: 150px;
    }
    #apps-dropdown li {
        height: 67px;
        width: 100%;
        border-bottom: 1px solid #d1d1d1;
        padding: 0;
    }
    #waapi-header-wanav li a {
        font-size: 14px;
        margin: 5px 0 5px 5px;
        padding: 9px 9px 9px 8px;
    }
    #pro-dropdown li {
        height: 33px;
        width: 150px;
    }
    #pro-dropdown li:first-child {
        margin-top: 7px;
    }
    #pro-dropdown li:last-child {
        margin-bottom: 9px;
    }
    #pro-dropdown li a {
        display: block;
        text-transform: none;
        height: 35px;
        line-height: 35px;
        vertical-align: middle;
        padding: 3px 12px 3px 25px;
        margin: 0;
    }
    .icon-downward-chevron:after {
        position: static;
    }
    #pro-dropdown li:last-child {
        padding-bottom: 5px;
    }
    #apps-dropdown li a {
        display: block;
        margin: 0;
        padding: 0;
        vertical-align: top;
        line-height: 67px;
        height: 100%;
        text-transform: none;
        font-size: 14px;
        padding: 0 15px 0 23px;
        color: #535353;
    }
    #apps-dropdown .raquo {
        vertical-align: initial;
    }
}

#wa-sign-in.sign-in-button-frame {
    transition: none;
    text-decoration: none;
    box-sizing: border-box;
    background-color: #FFF;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    border-radius: 0.15385em;
    margin: -5px 7px 0 0px;
    color: #FF7E00;
    border: 1px solid #FF7E00;
    padding-top: 6.5px;
    padding-bottom: 6.5px;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
    font-size: 13px;
    letter-spacing: 0;
    text-transform: capitalize;
}

#wa-sign-in:hover {
    color: #fff !important;
    background-color: #ffa32c;
}

@media only screen and (max-width: 750px) {
    #wa-sign-in.sign-in-button-frame {
        position: relative;
        display: block;
        text-transform: uppercase;
        color: #535353;
        padding: 1.125em 1.5625em;
        background: none;
        border: none;
        width: 100%;
        box-sizing: border-box;
        text-align: left;
        cursor: pointer;
        text-transform: uppercase;
        line-height: 1;
        margin: 1px 0 1px 5px;
        letter-spacing: 0.04em;
        font: 16px 'Source Sans Pro', Arial, Helvetica, sans-serif;
    }

    #wa-sign-in:hover {
        color: #ff7e00 !important;
        background-color: inherit;
    }
}





